/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/*GENERALES*/
.product-quantity .add-to-cart:disabled {
    opacity: 0.5;
}
.btn-primary i {
    display: none;
}
.btn-primary {
    font-weight: 700;
    text-transform: uppercase;
}
#product-availability.product-available {
    display: none;
}
.product-description .h3.product-title {
    width: 100%;
    margin-top: 10px;
}
.container.iqitmegamenu-submenu-container {
    max-width: 1020px !important;
}

/*PRODUCTO*/
.js-mailalert.form-inline {
    margin-top: 20px;
}
.product-description table {
    width: 100% !important;
}


/*CATEGORIAS*/
.product-description .extra-small-gutters > .col {
    padding-right: 0;
    padding-left: 0;
}


/*COMPARADOR*/
#iqitcompare-floating {
    background: #bad405;
}
#iqitcompare-floating a {
    color: #333 !important;
}

/*HOME*/
.ban-derecha .elementor-iqit-banner-content,
.ban-izquierda .elementor-iqit-banner-content {
    background: #0000007d;
    width: 55%;
}
.ban-derecha .elementor-iqit-banner-content {
    right: auto !important;
}
.ban-izquierda .elementor-iqit-banner-content {
    left: auto !important;
}
.home-cont span {
    font-weight: 700;
    color: #bad405 !important;
}
.ban-home-cent .elementor-iqit-banner-title {
    font-size: 30px !important;
	line-height: 32px !important;
	margin: 10px 0 !important;
}
.ban-home-cent .elementor-iqit-banner-description {
    font-size: 17px !important;
    line-height: 20px !important;
}


/*FOOTER*/
#footer-container-main .block-iqitlinksmanager-1, 
#footer-container-main .block-iqitlinksmanager-3 {
    -ms-flex: 0 0 18%;
    flex: 0 0 18%;
    max-width: 0 0 18%;
}
.psgdpr_consent_message {
    color: #000;
}
#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe,
#checkout-footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe {
    color: #333;
    background: #bad405;
}
#footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe:hover,
#checkout-footer .ps-emailsubscription-block .newsletter-input-group .btn-subscribe:hover {
	background: #333;
	color: #bad405;
	border-color: #333;
}

/* MI CUENTA */
.register-form #customer-form {
    margin: 40px 20px;
}
.my-account-page-content-wrapper h2 {
    margin-bottom: 30px;
}
#password #email {
    margin-bottom: 15px;
}

/* CHECKOUT */
.cart-summary-line.cart-total {
    font-size: 1.2rem;
	margin-top: 10px;
}

/* CMS */
#cms h2 {
    margin-top: 30px;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
}
#cms h2::after {
    content: "";
    display: block;
    width: 50px;
    border-bottom: solid 2px #bad405;
    margin-top: 4px;
}
#cms #main a {
    text-decoration: underline !important;
}

@media (max-width:1199px){
#index .products.swiper-container .swiper-slide {
    width: 33.333% !important;
}
.ban-home-cent > .elementor-container > .elementor-row {
    display: block !important;
}
.ban-home-cent > .elementor-container > .elementor-row > .elementor-column {
    width: 100% !important;
	margin-bottom: 20px;
}
}
@media (max-width:991px){
#mobile-header .mobile-main-bar {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
.cart-products-count-btn {
    background: #444751 !important;
}
}
@media (max-width:767px){
#product div#col-product-info {
   z-index: 2 !important;
}
#footer-container-main .block-iqitlinksmanager-1, 
#footer-container-main .block-iqitlinksmanager-3 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 0 0 100%;
}
#index .products.swiper-container .swiper-slide {
    width: 50% !important;
}
}
@media (max-width:560px){
.ban-home-cent .elementor-iqit-banner-title {
    font-size: 20px !important;
    line-height: 24px !important;
    margin: 8px 0 !important;
}
.ban-home-cent .elementor-iqit-banner-description {
    font-size: 14px !important;
    line-height: 17px !important;
}
.ban-derecha .elementor-iqit-banner-content, .ban-izquierda .elementor-iqit-banner-content {
    width: 65%;
}
}
@media (max-width:520px){
#index .products.swiper-container .swiper-slide {
    width: 100% !important;
}
}

